Subject: Re: F-16 Article
From: "Steve Bamford" <[email-masked]>
To: "Scott Persons" <[email-masked]>
Date: Wed, 22 May 2002 11:49:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Scott Persons 
  To: [email-masked] 
  Sent: Wednesday, May 15, 2002 6:15 PM
  Subject: F-16 Article

  Steve,

     Good Evening.  I would like to submit with your approval the attached F-1 article/pictures.  I have attached a word document without pictures inserted.  I have marked in the document where the photos are to be placed.  The photos are also attached.

     Please feel free to make any changes to the layout etc.

  Thanks and keep up the great work!  ARC is terrific! 

  V/R

  Scott Persons